compuserve classic

Dieses Thema im Forum "Hardware" wurde erstellt von Bloomberg, 10. April 2002.

  1. Bloomberg

    Bloomberg New Member

    hat jemand compuserve classic auf mac osx mit 9.2.1 laufen? compuserve unterstützt nur 9.1.
    es gibt aber ein script von heise ct, was ich auch schon habe. aber ich weiß nicht, wie ich es installiere.
     

Diese Seite empfehlen